Межсайтовый скриптинг в JBoss Operations Network

Дата публикации:
19.12.2011
Дата изменения:
19.12.2011
Всего просмотров:
985
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2011-3206
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
JBoss Operations Network 2.x
Уязвимые версии: JBoss Operations Network 2.4.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Более подробно ознакомиться с уязвимостью вы можете по адресу: http://www.securitylab.ru/vulnerability/412817.php

URL производителя: http://www.jboss.com/products/jbosson/

Решение: Установите последнюю версию 3.0 с сайта производителя. Также можно установить исправление из GIT репозитория.

Ссылки: https://bugzilla.redhat.com/show_bug.cgi?id=734662

или введите имя

CAPTCHA